fragment RunnerNode on CiRunner {
  __typename
  id
  description
  runnerType
  shortSha
  version
  revision
  ipAddress
  active
  locked
  jobCount
  tagList
  contactedAt
  status(legacyMode: null)
  userPermissions {
    updateRunner
    deleteRunner
  }
}
